Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.nortel.soa.oi.cct.types
Class AgentTerminalPropertyActivityCode

    java.lang.Object
      com.nortel.soa.oi.cct.types.AgentTerminalPropertyActivityCode

    public class AgentTerminalPropertyActivityCode

extends java.lang.Object

Java class for agentTerminalPropertyActivityCode complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="agentTerminalPropertyActivityCode">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="activityCode" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

Constructor Summary
`AgentTerminalPropertyActivityCode()`

Method Summary
`java.lang.String` | `getActivityCode()` Gets the value of the activityCode property.
`void` | `setActivityCode(java.lang.String value)` Sets the value of the activityCode property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AgentTerminalPropertyActivityCode

    public AgentTerminalPropertyActivityCode()

Method Detail

### getActivityCode

    public java.lang.String getActivityCode()

  Gets the value of the activityCode property.

  Returns:
    possible object is `String`

### setActivityCode

    public void setActivityCode(java.lang.String value)

  Sets the value of the activityCode property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 All Rights Reserved.